local fn = _gn(0xFF0B610F6BE0D7AF)
--- Resets the screen's draw-origin which was changed by the function [`SET_DRAW_ORIGIN`](#\_0xAA0008F3BBB8F416) back to `x=0, y=0`. See [`SET_DRAW_ORIGIN`](#\_0xAA0008F3BBB8F416) for further information.
function Global.ClearDrawOrigin()
	return fn()
end
